Subject: redear ? ASAP

From: Jim Luce <[email-masked]>
Date: Wed, 25 Sep 1996 13:55:47 -0500

I'm working on an article for In-Fisherman Magazine, and I'd appreciate hearing from any 
fisheries people knowledgable about redear sunfish.  I know that the effects listed 
below do occur, but I'd like to know _why_ they occur.  If anyone can help, I'd 
appreciate hearing from you ASAP.  Thanks.
 
1) When shellcrackers (redear sunfish) are in shallow water, cleaning nests, feeding on 
snails, whatever, they often "bead" (the term Florida shellcracker anglers use to 
describe the dense circle of tiny bubbles that rise to the surface as a result of the 
fish's activity).  Does anyone know what causes this beading?  Is it some sort of stored 
oxygen given off by the fish during their activity, or gasses released from the bottom 
sediment?

2) Bullheads rooting around on the bottom also bead, though the circles of bubbles are 
sometime bigger.  One way experienced shellcracker anglers tell the difference between a 
bullhead's beading and that of a shellcracker is that shellcrackers working the bottom 
send circlets of oil to the surface. Why and how do shellcrackers give off these little 
oil spots that float to the surface?

3) Some experienced shellcracker anglers also locate spawning areas by the oily, "fishy" 
smell these fish give off when they're bedding heavily.  Is that oil rising to the 
surface during bedding activity also the source of the odor people use to find bedding 
areas?

I thank you all very much for any information you can provide on these
questions, or people you might point me to regarding these matters.

Jim Luce
>(715) 356-5878
>[email-masked]